<app-layout>
  <div class="bvf-error-msg" *ngIf="errorMsg">{{errorMsg}}</div>
  <div #scrcontainer class="md-content" style="max-width: 1280px" (scroll)="containerScroll($event)">
    <div *tdLoading="'serviceLoader'; mode:'indeterminate'; type:'circle'; strategy:'replace'; color:'accent'">
      <div layout-gt-sm="row" tdMediaToggle="gt-xs" [mediaClasses]="['push-sm']">
        <!--<div flex *ngIf="isShow">
          <search #searchBar [filters]="filters"></search>
        </div>-->
        <div flex *ngIf="isShow">
          <search  #searchBar [filters]="filters"></search>
          <filters #filters [searchBar]="searchBar" [results]="results"></filters>
          <results #results></results>
        </div>
        <!--<nearby-search [searchbarType]="'user'"></nearby-search>-->
      </div>
      <button *ngIf="false && showScrollTopBtn" class="bvf-scroll-top-btn" md-fab (click)="scrollToTop()"><md-icon>expand_less</md-icon></button>
    </div>
  </div>
</app-layout>